1. Вы находитесь в архивной версии форума xaker.name. Здесь собраны темы с 2007 по 2012 год, большинство инструкций и мануалов уже неактуальны.
    Скрыть объявление

download PHP For Windows

Тема в разделе "PHP, Perl, web-программирование", создана пользователем Koka90, 11 авг 2011.

Статус темы:
Закрыта.
  1. Koka90

    Koka90 Новичок

    Регистрация:
    10 фев 2009
    Сообщения:
    16
    Симпатии:
    1
    Баллы:
    0
    И так по неким причинам мне пришлось делать экстренную переустановку винды,ну и я не сделал резервную копию локального сервера.
    Как результат все нужно устанавливать заново.
    Ну собственно апачь и базу данных скачал без проблем,а вот ссылку на php найти что-то не могу.(Раньше находил самое смешное).

    И так ищу я её само собой на офф сайте windows.php.net/download/

    И так перед нами несколько ссылок,нужно выбрать правильную...
    С лева есть такая гадость написана цитирую
    Если быть кратким там написано что если вы используете сервер апач то нужно качать версию vс6 но там нет ссылки на 5.3 VC6 x86 Thread Safe.

    Самое смешное что помню что раньше качал там:)
     
  2. onthar

    onthar Команда форума Админ

    Регистрация:
    8 янв 2008
    Сообщения:
    0
    Симпатии:
    609
    Баллы:
    0
  3. Koka90

    Koka90 Новичок

    Регистрация:
    10 фев 2009
    Сообщения:
    16
    Симпатии:
    1
    Баллы:
    0
    Мне возможности 5.3 нужно.

    p.s.кажись нашел ришение, тут апач качать apachelounge.com
    если кто-то знает другой вариант буду благодарен за совет.
     
  4. Anvil

    Anvil Мягкий и пушистый! ..::V.I.P::..

    Регистрация:
    5 авг 2007
    Сообщения:
    194
    Симпатии:
    79
    Баллы:
    0
    AppServ

    http://www.appservnetwork.com/

    AppServ 2.5.10
    Apache 2.2.8
    PHP 5.2.6
    MySQL 5.0.51b
    phpMyAdmin-2.10.3

    AppServ 2.6.0
    Apache 2.2.8
    PHP 6.0.0-dev
    MySQL 6.0.4-alpha
    phpMyAdmin-2.10.3
     
    1 человеку нравится это.
  5. Koka90

    Koka90 Новичок

    Регистрация:
    10 фев 2009
    Сообщения:
    16
    Симпатии:
    1
    Баллы:
    0
    Я русским языком сказал что мне 5.3 нужен.

    p.s.Тему можно закрыть я уже все сам установил и настроил.
     
Статус темы:
Закрыта.

Поделиться этой страницей